import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-notification-settings',
  templateUrl: './notification-settings.page.html',
  styleUrls: ['./notification-settings.page.scss'],
})
export class NotificationSettingsPage implements OnInit {

  constructor() { }

  ngOnInit() {
  }
  saveSettings() {
    // 在这里处理保存通知设置的逻辑
    console.log('保存通知设置');
  }
}
